Loading...
Searching...
No Matches
ExtendedKalmanFilter.h File Reference

Class to perform generic Kalman Filtering using nonlinear factor graphs. More...

Go to the source code of this file.

## Classes

class | gtsam::ExtendedKalmanFilter< VALUE >
| This is a generic Extended Kalman Filter class implemented using nonlinear factors. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Class to perform generic Kalman Filtering using nonlinear factor graphs.

Author
  Stephen Williams
  Chris Beall